[Product]
Type=TIKU
Flash=No
Cameras=1
SAVE_TIMEOUT=15000

[Formats]
imageFileFormat_JPEG

[Sizes]
imageSize_subQCIF_128_96
imageSize_QQVGA_160_120
imageSize_QVGA_320_240
imageSize_VGA_640_480
imageSize_SXGA

[TEST TYPES]
Image
